<!DOCTYPE html>
<!-- Nastavení jazyka dokumentu podle lokalizace WordPressu -->
<html <?php language_attributes(); ?>>
<head>
    <!-- Charse dokumentu, klasicky jde o utf -->
    <meta charset='<?php bloginfo('charset'); ?>'>

    <!-- Title dokumentu, bývá přepsáno SEO pluginem -->
    <title><?php wp_title('|', true, 'right'); ?> <?php bloginfo('name'); ?></title>

    <!-- Přiřazení RSS kanálu -->
    <link rel='alternate' type='application/rss+xml' title='<?php bloginfo('name'); ?> RSS2 Feed' href='<?php bloginfo('rss2_url'); ?>' />

    <link rel="stylesheet" href="/wp-content/themes/Blue/style.css" type="text/css" media="screen" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <style type="text/css" media="all">@font-face{font-family:'Audiowide';font-display:block;font-style:normal;font-weight:100;font-display:swap;src:url(https://fonts.gstatic.com/s/audiowide/v9/l7gdbjpo0cum0ckerWCtkg.woff) format('woff')}@font-face{font-family:'Risque';font-display:block;font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/risque/v10/VdGfAZUfHosahXxoCg.woff) format('woff')}@font-face{font-family:'Yatra One';font-display:block;font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/yatraone/v9/C8ch4copsHzj8p7NaF0xwA.woff) format('woff')}</style>
    <meta name="robots" content="index, follow">
    <meta name="author" content="Jakub Rubeš">
    <meta name="viewport" content="width=device-width, viewport-fit=cover">
    <link rel="apple-touch-icon" sizes="180x180" href="/wp-content/themes/Blue/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/wp-content/themes/Blue/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/wp-content/themes/Blue/favicon-16x16.png">
    <link rel="manifest" href="/wp-content/themes/Blue/site.webmanifest">
    <link rel="mask-icon" href="/wp-content/themes/Blue/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#000000">
    <meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests">
    
    <!-- Provedení všech akcí hlavičky -->
    <?php wp_head(); ?>
</head>

<!-- Přiřazení kaskádových tříd k body -->
    <body <?php body_class(); ?>>
    <div id="tabulka">
        <div id="web">
            <header id="hlavicka">
                <div id="wrapper" class="clearfix">
                <div id="twocols"
                <h1><a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1></br>
                <div id="popishl">
                    <?php bloginfo('description'); ?>
                </div>
            </header>
            